if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD_IT') and name = 'VLR_CRED_ICMS_SN')
BEGIN 
	ALTER TABLE dbo.EST_PED_VD_IT ADD
		VLR_CRED_ICMS_SN money NULL

	ALTER TABLE dbo.EST_PED_VD_IT ADD CONSTRAINT
		DF_EST_PED_VD_IT_VLR_CRED_ICMS_SN DEFAULT 0 FOR VLR_CRED_ICMS_SN
END



